Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 18:25:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return prima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  prima Bot:  Hi Prima ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +965976579            10:11 PM, 02nd Mar                     prima                    97657979           10:11 PM, 02nd Mar                     prima                    Hello           10:12 PM, 02nd Mar                   Bot                   أهلا مرة أخرى!           10:12 PM, 02nd Mar                     prima                    English please           10:13 PM, 02nd Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            10:13 PM, 02nd Mar                     prima                    Hi           10:14 PM, 02nd Mar                     prima                    I ordered few apparel online with click and collect option           10:15 PM, 02nd Mar                     prima                    I would like to return it 3items           10:15 PM, 02nd Mar                     prima                    Wars the procedure           10:15 PM, 02nd Mar                     prima                    Whats           10:15 PM, 02nd Mar                     prima                    Refund or need to take other apparel           10:15 PM, 02nd Mar                     prima                    What the option           10:16 PM, 02nd Mar                   Hamza                   Could you please share your order number so that I can assist you further?           10:22 PM, 02nd Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           10:23 PM, 02nd Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:25 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179551